
/* Class = "NSSearchFieldCell"; placeholderString = "Znajdź"; ObjectID = "3"; */
"3.placeholderString" = "Znajdź";

/* Class = "NSButtonCell"; title = "Gotowe"; ObjectID = "7"; */
"7.title" = "Gotowe";

/* Class = "NSMenuItem"; title = "Ignoruj wielkość liter"; ObjectID = "14"; */
"14.title" = "Ignoruj wielkość liter";

/* Class = "NSMenuItem"; title = "Zawijanie"; ObjectID = "15"; */
"15.title" = "Zawijanie";

/* Class = "NSMenuItem"; title = "zawiera"; ObjectID = "16"; */
"16.title" = "zawiera";

/* Class = "NSMenuItem"; title = "zaczyna się od"; ObjectID = "18"; */
"18.title" = "zaczyna się od";

/* Class = "NSMenuItem"; title = "Całe słowo"; ObjectID = "20"; */
"20.title" = "Całe słowo";

/* Class = "NSMenuItem"; title = "Wstaw wzrór"; ObjectID = "21"; */
"21.title" = "Wstaw wzrór";

/* Class = "NSMenuItem"; title = "Wymaż ostatnie szukania"; ObjectID = "24"; */
"24.title" = "Wymaż ostatnie szukania";

/* Class = "NSMenuItem"; title = "Ostatnie wyszukiwanie"; ObjectID = "26"; */
"26.title" = "Ostatnie wyszukiwanie";

/* Class = "NSMenuItem"; title = "Rzecz"; ObjectID = "27"; */
"27.title" = "Rzecz";

/* Class = "NSMenuItem"; title = "kończy się"; ObjectID = "44"; */
"44.title" = "kończy się";
